@font-face {
   font-family: Garamond;
   src: url(fonts/EBGaramond.ttf)
}

@font-face {
   font-family: Calluna;
   src: url(fonts/Calluna.otf)
}
@font-face {
    font-family: "PT Serif";
    src: url(fonts/PTSerif-Regular.ttf);
}

*, *:before, *:after {
    box-sizing: border-box;
}

body {
    margin: 0;
}

.page {
    min-height: 100vh;
    display: flow-root;
    background-image: url("posts/background-x6.jpg");
    background-attachment: fixed;
    background-size: cover;
}

.page-container {
   margin-left: auto;
   margin-right: 33vw;
   display: flex;
   flex-direction: row;
   justify-content: space-between	;
}

.box-container {
   margin-top: 28vh;
   margin-bottom: auto;
   margin-left: 5vw;
   margin-right: 20px;
   max-width: 240px;
}	

.quote {
  width: 100%;
  background-color: rgb(206, 213, 214, 0.8);
  padding: 0.3ex 0.3em 0.4ex 0.3em;
  border-width: 3px;
  border-style: solid;
  border-color: #b5bcbd;
  border-radius: 6px;
  text-align: center;
  font-family: Garamond;
  font-size: 1.2em;
}

.content-container {
    max-width: 650px;
    flex-grow: 1;
}

.content {
    width: 100%;
    min-height: 90vh;
    margin-top: 5vh;
    margin-bottom: 5vh;
    padding: 10px;
    display: flex;
    flex-direction: column;
    background-color: rgb(206, 213, 214);
    border-width: 3px;
    border-style: solid;
    border-color: #b5bcbd;
}

.header {
    height: 300px;
    width: 100%;
    background-image: url("posts/tex.jpg");
    background-size: cover;
    background-position: 0 20%;
    border-width: 3px;
    border-style: solid;
    border-color: #b5bcbd;
}

.main {
    width: 100%;
	height: auto;
    color: black;
    font-family: "PT Serif";
    font-size: 14px;
	flex-grow: 1;
	
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.text {
    white-space: pre-line;
    padding: 20 10 0 10;
}

.text p {
    margin: 0;
}

.timestamp {
    white-space: pre-line;
    padding: 20 10 0 10;
	text-align: right;
}

.list {
    margin-top: 20px;
    margin-left: 20px;
    min-height: 200px;
}

.item {
    display: list-item;
    font-family: "PT Serif";
    text-decoration: none;
    font-size: 19.5px;
    font-weight: 99%;
    color: #423d39;
}

ol { 
    display: flex;
    flex-direction: column-reverse;
    justify-content: flex-end;
}

.text {
    white-space: pre-line;
}
